| Home | Libraries | People | FAQ | More

## Struct template base_unit_info

boost::units::base_unit_info — traits template for unit names

## Synopsis

    template<typename BaseUnit>
    struct base_unit_info {

      // public static functions
      static std::string name() ;
      static std::string symbol() ;
    };

## Description

### `base_unit_info` public static functions

1.     static std::string name() ;

2.     static std::string symbol() ;